DBusPollFD Struct Reference
Internal system-dependent API

A portable struct pollfd wrapper. More...

`#include <dbus-sysdeps.h>`

## Data Fields

int | fd
| File descriptor.
short | events
| Events to poll for.
short | revents
| Events that occurred.

## Detailed Description

A portable struct pollfd wrapper.

Definition at line 299 of file dbus-sysdeps.h.

The documentation for this struct was generated from the following file:

- dbus-sysdeps.h